uuid: bcca7a13-c193-4053-84b6-634b3e364d4f
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.companies_logos_totem.field_section_title
    - paragraphs.paragraphs_type.companies_logos_totem
id: paragraph.companies_logos_totem.default
targetEntityType: paragraph
bundle: companies_logos_totem
mode: default
content:
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
